using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class HarpoonShotsMovement : MonoBehaviour {

    private Rigidbody2D rigidBody;
    public float speed;

    void Start()
    {
    }
    void Movement()
    {
        transform.Translate(Vector3.down * speed * Time.deltaTime);

    }
    void Update()
    {
        Movement();
    }
}
